<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="392c74e84251ebdbfe9b4a7d5daaf8e4">
  <dict>
    <!--2023-01-31 11:57:04.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
